.BodyText
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #666666;
    font-weight: normal;
	text-transform: none;
	font-style: normal;
}

.FooterText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
    color: #808080;
    font-weight: normal;
	text-transform: none;
	font-style: normal;
}
a.orangelink:link{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #FC8748;
    font-weight: normal;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
}
a.orangelink:visited{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #FC8748;
    font-weight: normal;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
}
a.orangelink:hover{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #FC8748;
    font-weight: normal;
	text-transform: none;
	font-style: normal;
	text-decoration: underline;
}
a.purplelink:link{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: purple;
    font-weight: normal;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
}
a.purplelink:visited{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: purple;
    font-weight: normal;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
}
a.purplelink:hover{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: purple;
    font-weight: normal;
	text-transform: none;
	font-style: normal;
	text-decoration: underline;
}
a.morelink:link{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #555557;
    font-weight: bold;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
}
a.morelink:visited{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #555557;
    font-weight: bold;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
}
a.morelink:hover{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: #555557;
    font-weight: bold;
	text-transform: none;
	font-style: normal;
	text-decoration: underline;
}
a.FooterLinks 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7C7C7C;
	font-weight: normal;
	text-transform: none;
	font-style: normal;
	text-decoration: none;
}
.smalltext {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
    color: #666666;
    font-weight: normal;
	text-transform: none;
	font-style: normal;
}
.PackageType {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	text-transform: none;
	font-style: normal;
	background-color: #FFCC99;
}

img {
   
}
.clearfix { zoom: 1; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
